For the complete documentation index, see llms.txt. This page is also available as Markdown.

Items

Detailed information about items within an inventory.

Get url's of photos by item id

GET {{url_base}}/items/photos

Retrieve all photos associated with an item.

Query params

Name
Type
Description

itemId*

uuid

itemId for get photos

x-company-id*

uuid

Company Id

	
{
  "success": true,
  "timestamp": "2026-02-06T19:24:04.374Z",
  "data": {
    "photos": [
      {
        "photoId": 4342342,
        "url": "string",
        "size": 1232,
        "createdAt": "2026-02-06T19:24:04.374Z"
      }
    ],
    "totalPhotos": 30
  }
}
{
  "success": false,
  "error": {
    "code": "string",
    "message": "string",
    "details": "string",
    "field": "string"
  },
  "timestamp": "2026-02-06T18:36:21.561Z"
}

Last updated